Subject: Meetings during 50th IETF in Minneapolis

From: "Bernard Aboba" <[email-masked]>
Date: Fri, 12 Jan 2001 14:31:42 -0800

I'm about to submit a request for meeting slots for the AAA WG in
Minneapolis.  We will meet twice.  If you have any agenda items or specific
conflicts with other WGs that you would like to avoid, please let me know.

- Bernard